package com.yiqi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum RechargeRefundStatusType {
    OK("0", "正常"),
    REFUND_APPLYING("1", "退款申请中"),
    REFUND_AGREE("2", "退款成功"),
    REFUND_REFUSE("3", "退款拒绝"),
    REFUND_CANCEL("4", "退款取消"),
    REFUNDING("5", "退款中"),
    ERROR("6", "退款异常"),
;
    private final String code;
    private final String info;

    RechargeRefundStatusType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
